<?php get_header(); ?>
	<article>
		<div class="inner split_28">
			<div id="insert-before-position" class="flex_content">
				<?php get_template_part('aside'); ?>
			</div>
			<div class="flex_content">
				<?php if(have_posts()): while(have_posts()): the_post(); ?>
					<?php 
						remove_filter('the_content', 'wpautop');
						the_content();
						add_filter('the_content', 'wpautop');
					?>
				<?php endwhile; endif; ?>
			</div>
		</div>
	</article>
<?php get_footer(); ?>
